<?xml version="1.0" encoding="ISO-8859-1"?>
<xsd:schema xmlns:surv="http://www.cra-arc.gc.ca/xmlns/surv/1-0-0" xmlns:sdt="http://www.cra-arc.gc.ca/xmlns/sdt/2-2-0" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.cra-arc.gc.ca/xmlns/surv/1-0-0" elementFormDefault="qualified" attributeFormDefault="unqualified" version="surv/1-0-0">
	<xsd:import namespace="http://www.cra-arc.gc.ca/xmlns/sdt/2-2-0" 
	schemaLocation="standarddatatypes.xsd"/>
	<xsd:annotation>
			<xsd:documentation xml:lang="en">Schema for survey related data</xsd:documentation>
            <xsd:documentation xml:lang="fr">Schéma pour les données connexes au sondage</xsd:documentation>
	</xsd:annotation>
	<xsd:element name="SurveyData" type="surv:SurveyType" />
	<xsd:complexType name="SurveyType"> 
		<xsd:sequence> 
			<xsd:element ref="surv:SurveyQuestionCode"/>
			<xsd:element ref="surv:SurveyAnswerCode"/> 
		</xsd:sequence>
	</xsd:complexType> 
	 
	<xsd:element name="SurveyQuestionCode">
		<xsd:annotation>
			<xsd:documentation xml:lang="en">Survey question code.  Depending on the application, this code represents different values.  Refer to Certification guide for more information.</xsd:documentation>
            <xsd:documentation xml:lang="fr">Code de question du sondage.  Selon l'application, ce code représente des valuers différentes.  Veuillez consulter le guide d'homologation pour plus d'information.</xsd:documentation>
		</xsd:annotation>
		<xsd:simpleType> 
				<xsd:restriction base="sdt:CodeType">
					<xsd:maxLength value="2"/>
				</xsd:restriction> 
		</xsd:simpleType>
	</xsd:element>	
	<xsd:element name="SurveyAnswerCode">
		<xsd:annotation>
		    <xsd:documentation xml:lang="en">Survey answer code.  Depending on the application, this code represents different values.  Refer to Certification guide for more information.</xsd:documentation>
            <xsd:documentation xml:lang="fr">Code de réponse du sondage.  Selon l'application, ce code représente des valuers différentes.  Veuillez consulter le guide d'homologation pour plus d'information.</xsd:documentation>
		</xsd:annotation>
		<xsd:simpleType> 
				<xsd:restriction base="sdt:CodeType">
					<xsd:maxLength value="2"/>
				</xsd:restriction> 
		</xsd:simpleType>
	</xsd:element>
	 
	
</xsd:schema>
